{
    "search.exclude": {
        "**/storage/app/public": true,
        "**/public/storage": true,
        "**/vendor": true
    },
    "files.exclude": {
        "**/storage/app/public/*": true,
        "**/public/storage/*": true
    }
}